Subject: bug#10751: 24.0.93; BCC in Gnus isn't working

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 07 Feb 2012 21:24:02 +0100

"Stephen Berman" <[email-masked]> writes:

> 1. emacs -Q with no ~/News directory.
> 2. I typed ` M-x gnus RET', then `y' at prompt "Continue?"  after
> getting error 'news/nntp Name or service not known)' to proceed to empty
> Gnus group buffer. 
> 3. Then I typed `C-x m' to open a buffer in Message mode, put a valid
> email address in the To: header line, type `C-c C-f C-b' to add a Bcc:
> header line and put a different valid email address in it, and completed
> the email (subject, text).
> 4. Then I typed `C-c C-c' to send the email, using smtp with an existing
> ~/.authinfo. 

Do you have to start Gnus first to see this bug?  Does "emacs -Q" and
then `C-x m' also display this behaviour?

-- 
(domestic pets only, the antidote for overdose, milk.)
  http://lars.ingebrigtsen.no  *  Sent from my Rome